View Issue Details

IDProjectCategoryView StatusLast Update
0008995MediaMonkey (current)Main Panelpublic2012-02-05 21:53
Reporterlowlander Assigned To 
PriorityurgentSeveritycrashReproducibilityalways
Status feedbackResolutionreopened 
Product Version4.0.2 
Target Version4.1 
Summary0008995: 1465: Error during Player Inititialization/Collections not show
Description1465 shows AV on startup, error about Player Initialization fails to show Collection in Media Tree (are and were selected in Options), Settings aren't saved.
TagsNo tags attached.
Fixed in build1467

Relationships

parent of 0009296 assignedpetr Error during Player Initialization 
related to 0009090 assignedpetr Art + Details View: If sorted on Summary, Properties > Update & Next --> tracks display out of order 
Not all the children of this issue are yet resolved or closed.

Activities

lowlander

2012-01-19 17:16

developer   ~0029966

Maybe something caused by last.fm scrobbler: http://www.mediamonkey.com/forum/viewtopic.php?p=328443#p328443

jiri

2012-01-23 16:40

administrator   ~0030026

Seems to be a regression from 0008936 caused by SVN commit 14368.

petr

2012-01-23 17:24

developer   ~0030030

Fixed in 1466

lowlander

2012-01-27 05:48

developer   ~0030110

Problem is worse on 1466 and MediaMonkey won't run at all. Many AV's occur.

petr

2012-01-27 07:33

developer   ~0030112

Fixed in 1467

lowlander

2012-01-27 17:03

developer   ~0030120

Test note: Art View rule: $if(<Album>,<Date>-<Album>,$if($viewmode=3,$if($groupcount=1,<Title>)))

peke

2012-02-04 00:14

developer   ~0030272

Last edited: 2012-02-04 00:23

View 3 revisions

1. I'm mot sure that I'm testing it correctly But when I did this to Martin test notes I do not see any samples.

2. History is not remembered After Clicking OK

3. Changing of Rules do not refresh current view

Tested on 1470

petr

2012-02-05 17:58

developer   ~0030282

re 1. don't understand ? What samples ? Where ?
re 2. history isn't implemented for that (not sure it's necessary)
re 3. can be postponed for 4.1 (not critical)

peke

2012-02-05 21:53

developer   ~0030289

1. Summary column test note was supplied in Martin in 0008995:0030120 I have attached picture showing that no sample is shown.

2. There is no way that user test this and revert to Default, also if it is not needed why field is Drop down?

3. I agree, can you create new bug?

peke

2012-02-05 21:53

developer  

bug8995.jpg (98,199 bytes)   
bug8995.jpg (98,199 bytes)